<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="关闭此应用程序。" />
<String ID="2" Value="返回上一菜单。" />
<String ID="3" Value="退出(&amp;X)" />
<String ID="4" Value="后退" />
<String ID="6" Value="无法完成指定操作。请确保已插入用于启动此程序的 CD。" />
<String ID="7" Value="只有通过 Internet 才能找到所需信息。要继续吗？" />
<String ID="8" Value="要退出启动面板吗？" />
<String ID="1014" Value="Main|祝贺您！|安装已完成，这里还有其他一些选项。" />
<String ID="1017" Value="安装" />
<String ID="1018" Value="开始安装您需要的所有软件并使用新 HP 设备。" />
<String ID="1019" Value="帮助|帮助|选择下面的某个按钮开始。" />
<String ID="1020" Value="访问产品支持和文档。" />
<String ID="1021" Value="项目 #5" />
<String ID="1022" Value="提示" />
<String ID="1023" Value="项目 #6" />
<String ID="1024" Value="提示" />
<String ID="1029" Value="项目 #8" />
<String ID="1030" Value="提示" />
<String ID="1031" Value="项目 #9" />
<String ID="1032" Value="提示" />
<String ID="1033" Value="安装更多软件|安装更多软件|选择下面的按钮，开始安装其他软件。" />
<String ID="1034" Value="通过安装更多软件，充分使用 HP 产品的功能。" />
<String ID="1035" Value="添加设备" />
<String ID="1036" Value="使用计算机上已有的软件快速安装其他 HP 设备。" />
<String ID="1037" Value="卸载" />
<String ID="1038" Value="删除计算机上安装的某些或所有 HP 产品。" />
<String ID="1039" Value="项目 #8" />
<String ID="1040" Value="提示" />
<String ID="1041" Value="项目 #9" />
<String ID="1042" Value="提示" />
<String ID="1043" Value="完全安装" />
<String ID="1044" Value="获得适合该设备的完整软件包。" />
<String ID="1045" Value="开始使用设备(&amp;Y)" />
<String ID="1046" Value="打开“HP 解决方案中心”软件，开始使用新的 HP 设备。" />
<String ID="1047" Value="查看 HP 软件简介" />
<String ID="1048" Value="了解 HP 软件如何帮助您完美地处理照片。" />
<String ID="1049" Value="打印测试页(&amp;P)" />
<String ID="1050" Value="单击此处打印测试页。打印测试页可以验证打印机是否已正确设置。" />
<String ID="1053" Value="注册(&amp;R)" />
<String ID="1054" Value="您注册产品后，就可以从 HP 收到驱动程序更新通知和其他重要信息。" />
<String ID="1055" Value="查看 Readme(&amp;V)" />
<String ID="1056" Value="单击此处阅读详细的打印机信息。" /></strings>
